<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>8dd183db5db646c3b450b4bfc0a25af0</id>
   <name>4-4</name>
   <previewFile>8dd183db5db646c3b450b4bfc0a25af0_p.png</previewFile>
   <originalFile>8dd183db5db646c3b450b4bfc0a25af0_o.png</originalFile>
   <zipFile>8dd183db5db646c3b450b4bfc0a25af0_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
